СуперСлайдер в InstantCMS 1.10.4

 
Посетитель
small user social cms
Медаль
Сообщений: 126
Всем привет! Вопрос по компоненту СуперСлайдер. На только установленный 1.10.4 установил компонент, включил модуль демо-слайдер, над модулем появилай надпись: Notice: initSmarty is DEPRECATED, use cmsPage::initTemplate in /home/virtwww/САЙТ/http/core/cms.php on line 1238. Подскажите решение, кто сталкивался с данной проблемой.
TikTok @vkolomne
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 3508
Fuze тут расказал об этом

у кого возникает подобное предупреждение после обновления, то
или менять везде $inCore->initSmarty на cmsPage::initTemplate
или в файле /core/cms.php убрать строку
Код PHP:
  1. trigger_error('initSmarty is DEPRECATED, use cmsPage::initTemplate', E_USER_NOTICE);
Посетитель
small user social cms
Медаль
Сообщений: 126
Loadырь, спасибо огромное!
TikTok @vkolomne
В начало страницы
Предыдущая темаСледующая тема Перейти на форум: